body {
	background-color: #1C1C1A;
	
}

#wrapper {
	position:absolute;
	width:992px;
	height:800px;
	left: 50%;
	top: 0px;
	background-color:#1c1c1a;
	margin-left: -496px;
}

#header {
	width: 100%;
	background-color:#1c1c1a;
	height: 102px;
	
}

#nav {
	width: 100%;
	background-color: #1c1c1a;
	height: 26px;
	
}

#content_wrapper {
	width: 100%;
	height: 100%;
}

#subnav {
	width: 250px;
	background-color: #1c1c1a;
	height: 2250px;
	float: left;
	display: block;
}

#products_wrapper {
	float: left;
	width: 742px;
}

#products {
	background-color:#1a1a1c;
	width: 180px;
	height: 180px;
	float: left;
	margin-bottom: 0px;
	margin-top: 19px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 0px;
}
		
#productinfo {
	background-color:#1c1c1a;
	width: 160px;
	height: 50px;
	float: left;
	margin-bottom: 5px;
	margin-top: 4px;
	margin-left: 5px;
	margin-right: 3px;
	border: 1px solid #696968;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-top: 4px;
}
	
.infotext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}
.footertext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
	text-align: center;
}
#footer {
	background-color:#1c1c1a;
	width: 542px;
	height: 50px;
	float: left;
	margin-bottom: 5px;
	margin-top: 25px;
	margin-left: 5px;
	margin-right: 3px;
	padding: 10px;
	border-top: 1px solid #696968;
}
#profilebox {
	width: 500px;
	height: 250px;
	float: left;
	margin-bottom: 0px;
	margin-top: 19px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 0px;
}
.profiletext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
}
#subnav2 {
	width: 250px;
	background-color: #1c1c1a;
	height: 370px;
	float: left;
	display: block;
}
